Bug 69232 - Two extfs warnings upon start
Two extfs warnings upon start
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mc (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-19 08:17 EDT by Michael Schwendt
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-21 22:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-07-19 08:17:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020712

Description of problem:
Compared with mc-4.5.55-9 from Rawhide, mc-4.5.55-10 from "Limbo updates" prints
this upon start:

Warning: file /usr/src/build/125736-i386/install/usr/lib/mc/extfs/extfs.ini not
found
Warning: file /usr/src/build/125736-i386/install/usr/lib/mc/extfs/sfs.ini not found


Version-Release number of selected component (if applicable):
4.5.55-10

How reproducible:
Always

Steps to Reproduce:
1. start "mc" in console.


Additional info:

* Thu Jul 18 2002 Karsten Hopp <karsten@redhat.de> 4.5.55-10

- support large files (#65159, #65160)
- own /usr/lib/mc/extfs and /usr/lib/mc/syntax
- fix NL translation (#63495)
Comment 1 Havoc Pennington 2002-07-21 22:08:54 EDT
Karsten, known issue?

Thanks for fixing those other bugs btw.
Comment 2 Michael Schwendt 2002-07-30 14:57:55 EDT
Fixed with 4.5.55-11 (Limbo beta2):

* Sat Jul 20 2002 Jakub Jelinek <jakub@redhat.com> 4.5.55-11

- removed trailing backslash for %configure, which
  caused mc to build with the buildroot prefix


Note You need to log in before you can comment on or make changes to this bug.